Summary:       OCR E/asy (and free/libre)
Name:          ocre
Version:       0.026
Release:       1olea
License:       GPL
Group:         Applications/Multimedia
URL:           http://lem.eui.upm.es/ocre.html
Source0:       %{name}-%{version}.tar.gz
Source1:       %{name}-decsWood-%{version}.tar.gz
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root

%description
o.c.r. easy (and free/libre)
input: PGM/PBM file 
output: ASCII characters in standard output
process: segmentation, and more comparison 

%prep
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%setup -q
sed -i "s|-Isrc|-Isrc -I.|" Makefile

%build
touch opcionesp.h opcionesp.c
%make
export TACA=`mktemp`
iconv -f latin1 -t utf8 ocre-es.1 -o $TACA
mv $TACA ocre-es.1


%install
export DESTDIR=%{buildroot}/usr
make -e install installman
#rm -rf %{buildroot}/bin
#rm -rf %{buildroot}/share
tar -xvzf %{SOURCE1} 
mkdir -p %{buildroot}/%{_datadir}/ocre
mv decsWood* %{buildroot}/%{_datadir}/ocre/

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc GPL
/usr/bin/ocre
/usr/share/man/es/man1/ocre.1.gz
/usr/share/man/man1/ocre.1.gz
/usr/share/ocre/




%changelog
* Sun Dec 13 2006 Ismael Olea <ismael@olea.org> 0.026-1olea
- updated to 0.026

* Sun Dec 10 2006 Ismael Olea <ismael@olea.org> 0.018-2qilnx_2olea
- cleaning spec file.

* Wed Jun 22 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 0.018-2qilnx
- rebuild and moved from devel-contrib repository to devel repository

* Tue Jun 21 2005 Matteo Bernasconi <voyagernm@virgilio.it> 0.018-1qilnx
- First Build
